[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Update Amavisd-new package



Hello list,

I would like to use a current version of amavisd-new RPM on Centos 5.8.

As I am already using amavisd-new-2.4.5-1.el5.noarch from the EPEL repo (which is very old), I would like to ask if it would be possible to provide an updated version, hopefully with the latest amavisd-new release (2.8.0).

Otherwise, where can I get/find directions to try to build an RPM myself, if possible ? The RPM should be suitable for a smooth upgrade using rpm -U.

Note that amavisd-new.x86_64.2.6.6-3.el5.rf provided in the rpmforge repo is totally incompatible with the one on EPEL (paths, init scripts, clamav service).

Thanks in advance,
Nick


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]